Source: fruitywifi-module-sshuttle
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://github.com/xtr4nge/module_sshuttle
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-sshuttle.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-sshuttle

Package: fruitywifi-module-sshuttle
Architecture: all
Depends: fruitywifi-core (>= 2.4), sshuttle, ${misc:Depends}
Description: sshuttle module for fruitywifi
 It's a sshuttle module for fruitywifi-core.
